package cn.com.poc.thirdparty.resource.demand.ai.entity.generations;

import cn.com.poc.thirdparty.resource.demand.dgTools.result.AbstractResult;

import java.util.List;

/**
 * @author alex.yao
 * @date 2023/5/30
 **/
public class GenerationsResult extends AbstractResult {

    private Long created;

    private List<Datum> data;

    public Long getCreated() {
        return created;
    }

    public void setCreated(Long created) {
        this.created = created;
    }

    public List<Datum> getData() {
        return data;
    }

    public void setData(List<Datum> data) {
        this.data = data;
    }

}
